@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
/* CSS Document */
body {
    background-color: #1b557d;
}
body, input, select, textarea {
    font-size: 1.1rem;
}
#wrapper > .bg {
			background-color: #1b557d;
			background-image: url("../../images/overlay.png"), linear-gradient(0deg, rgba(27, 85, 125, 0.5), rgba(0, 0, 0, 0.35)), url("../../images/SEDI-homepage-hero-1b557d_1680x2000.jpg");
}
#wrapper.fade-in:before {
			background: #1b557d;
}
#header {
    padding-bottom: 6rem;
}
#intro {
    padding: 1rem 4rem 8rem 4rem;
	min-height: 80vh;
}
#intro + #header {
    margin-top: -20rem;
}
#header .logo {
	border:none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", Helvetica, sans-serif;
    color: #619081;
	text-transform: none;
	font-weight: 500;
}
h1 {
		font-size: 4rem;
		line-height: 1.1;
		margin: 0 0 2rem 0;
	font-weight: 500;
	}

	h2 {
		font-size: 1.75rem;
		line-height: 1.3;
		margin: 0 0 1.5rem 0;
		font-weight: 500;
	}

	h3 {
		font-size: 1.5rem;
		margin: 0 0 1.5rem 0;
	}

	h4 {
		font-size: 1.25rem;
	}

	h5 {
		font-size: 1rem;
	}

	h6 {
		font-size: 0.9rem;
	}
a {
    color: #a6610c;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    border-bottom: 0;
    color: #a6610c;
    text-decoration: none;
	font-weight: 500 !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    border-bottom: 0;
    color: #619081 !important;
    text-decoration: none;
}
a:hover {color:#619081 !important;}
/* #nav {
    color: #ffffff;
    background: rgba(150, 45, 62, 0.175);
} */
#nav ul.links li.active a {
    color: #619081;
}
#nav ul.links li a:hover {
	color: inherit !important;
	background-color: rgba(255, 255, 255, 0.4);
}
/*#navPanelToggle {
    color: #619081;
} */
#navPanelToggle.alt {
    color: #a6610c;
}
p {text-align: inherit;}
#main > .post {
    padding-bottom: 2rem;
}
#main > .post header.major > h1, #main > .post header.major h2 {
    font-size: 3rem;
}
.article p {
    text-align: center;
}
header > h2 + p {
    font-size: 1.25rem;
}
header > h3 + p {
    font-size: 1.25rem;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	font-family: "Open Sans", Helvetica, sans-serif;
    box-shadow: inset 0 0 0 2px #619081;
    color: #a6610c !important;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
    box-shadow: inset 0 0 0 2px #619081;
    color: #619081 !important;
}
#footer {
    color: #666666;
    background-color: #f2f1e4;
}
#footer > section.split.contact > section > :last-child {
font-size: 1rem;
}
#footer a {
	color: #666666;
}
#copyright {
	color: rgba(255, 255, 255, 0.8);
	font-family: "Open Sans", Helvetica, sans-serif;
}
#copyright ul li {
    line-height: 1.5;
}
/*******************************************/
/* Go to Top Button */
/******************************************/
.go-top {
    position: fixed;
    z-index: 2;
    bottom: 0;
    right: 4em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 14px;
    padding: 0.6em;
    display: none;
}
.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 980px) {
	#header {
		padding-bottom: 1rem;
	}
	#footer > section {border-left:0;}
}
@media screen and (max-width: 736px) {
#header {
    padding-bottom: 1rem;
}
}